## golang-github-xyproto-pinterface 2.0

=== debian/changelog ===
golang-github-xyproto-pinterface (2.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.
  * Use https copyright format url.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:22:05 -0400

golang-github-xyproto-pinterface (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #802286)

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Oct 2015 13:12:03 +1100
