=== debian/control ===
Source: golang-github-xyproto-pinterface
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/xyproto/pinterface
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xyproto-pinterface
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xyproto-pinterface.git
XS-Go-Import-Path: github.com/xyproto/pinterface

Package: golang-github-xyproto-pinterface-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Interface types for simple* and permission* packages
 This package provides Go interface types for the xyproto/simple* and
 xyproto/permission* packges.
